Page MenuHomeFreeBSD

www/minio: Update to RELEASE.2020-01-03T19-12-21Z
AcceptedPublic

Authored by otis_sk.freebsd.org on Jan 6 2020, 8:20 PM.

Details

Summary
www/minio: Update to RELEASE.2020-01-03T19-12-21Z

- Changes in upstream:

   * Avoid running lock maintenance from all nodes (#8737) (01/03/20)
   * xl: Print the correct err msg when access to the backend is forbidden (#8735) (01/03/20)
   * Update design doc with zone implementation details (#8738) (01/02/20)
   * Fix version to be release-tag (#8730) (01/02/20)
   * Fix readiness to return 200 for read-only mode (#8728) (01/02/20)
   * doc: Update Kubernetes examples to use Readiness Checks (#8727) (01/01/20)
   * Fix dependencies graph for minio source compilation (#8717) (12/31/19)
   * Disallow creating buckets even with different domains (#8716) (12/30/19)

- Changes in port:

   * Regenerate go dependencies (GH_TUPLE) (thanks swills@)
   * Pin golang/net and golang/sys to versions not broken on arm64 (thanks swills@ and dmgk@)

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 28506
Build 26561: arc lint + arc unit

Event Timeline

dmgk accepted this revision.Jan 6 2020, 10:38 PM

LGTM, thanks.

This revision is now accepted and ready to land.Jan 6 2020, 10:38 PM

Thanks, committed in rP522306. Forgot to reference the review, please close.

swills accepted this revision.Jan 6 2020, 11:25 PM